`<headItem>` | (heading for list items) contains the heading for the item or gloss column in a glossary list or similar structured list.

Attributes:

Example

    The simple, straightforward statement of an idea is
    preferable to the use of a worn-out expression.
    <list type=gloss>
    <headLabel rend='small caps'>TRITE</headLabel>
    <headItem  rend='small caps'>SIMPLE, STRAIGHTFORWARD</headItem>
    <label>bury the hatchet</label><item>stop fighting, make peace</item>
    <label>at loose ends</label><item>disorganized</item>
    <label>on speaking terms</label><item>friendly</item>
    <label>fair and square</label><item>completely honest</item>
    <label>at death's door</label><item>near death</item>
    </list>

Note | The `<headItem>` element may appear only if each item in the list is preceded by a `<label>` .
Tagset | additional tag set for common core features
Class |
Filename | `teicore2`
Content: | May contain character data and phrase-level elements.
Parents | list
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref

Declaration

    <!ELEMENT headItem      - O  (%phrase.seq;)                     >
    <!ATTLIST headItem           %a.global                          >

See | 6.7

Back to index